- name: set container cfg
  set_fact:
    container_logs_mount: /var/lib/mysql/mysql-bin
    container_role_config:
      env:
        MYSQL_ROOT_PASSWORD: "{{ mysql_root_password }}"


- name: create mysql dir
  file:
    path: /opt/mariadb
    state: directory
